apiVersion: v1
kind: Service
metadata:
  labels:
    run: ghost
  name: ghost-deploy
  namespace: default
spec:
  ports:
  - nodePort: 30000
    port: 2368
    protocol: TCP
    targetPort: 2368
  selector:
    run: ghost
  sessionAffinity: None
  type: NodePort
status:
  loadBalancer: {}
